/*--- Avanquest WebEasy Page Style ---*/


.cc106              { /* Common */
	font            : 16pt 'Papyrus';
	color           : #ff0000;
	}
div#e13             { /* Shortcake\ */
	background      : transparent url(album1031012.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  49.50pt;
	width           : 249.75pt;
	height          :  70.50pt;
	}
span#e12            { /* album1031011.jpg */
	background      : transparent url(album1031011.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 123.00pt;
	width           : 277.50pt;
	height          : 201.00pt;
	}
span#e11            { /* album1031010.jpg */
	background      : transparent url(album1031010.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 124.50pt;
	width           : 144.00pt;
	height          : 135.75pt;
	}
span#e10            { /* album1031009.jpg */
	background      : transparent url(album1031009.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 120.75pt;
	width           : 183.00pt;
	height          : 317.25pt;
	}
span#e9             { /* album1031008.jpg */
	background      : transparent url(album1031008.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 295.50pt;
	width           : 138.75pt;
	height          : 176.25pt;
	}
span#e8             { /* album1031007.jpg */
	background      : transparent url(album1031007.jpg) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 351.75pt;
	width           : 260.25pt;
	height          : 216.00pt;
	}
span#e7             { /* album1031006.jpg */
	background      : transparent url(album1031006.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 507.00pt;
	width           : 178.50pt;
	height          : 149.25pt;
	}
span#e6             { /* album1031005.jpg */
	background      : transparent url(album1031005.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 471.75pt;
	width           : 216.75pt;
	height          : 270.75pt;
	}
span#e5             { /* album1031004.jpg */
	background      : transparent url(album1031004.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 601.50pt;
	width           : 261.00pt;
	height          : 245.25pt;
	}
span#e4             { /* album1031003.jpg */
	background      : transparent url(album1031003.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 876.00pt;
	width           : 609.00pt;
	height          : 365.25pt;
	}
span#e3             { /* album1031002.jpg */
	background      : transparent url(album1031002.jpg) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :1275.75pt;
	width           : 214.50pt;
	height          : 250.50pt;
	}
span#e2             { /* album1031001.jpg */
	background      : transparent url(album1031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :1286.25pt;
	width           : 278.25pt;
	height          : 237.75pt;
	}
div#e1              { /* Back */
	position        : absolute;
	left            : 367.50pt;
	top             :1669.50pt;
	width           :  66.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 825.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
